# {{ ansible_managed }}
[Unit]
Description=Debomatic user interface
After=network.target

[Service]
User=debomatic-webui
Type=simple
WorkingDirectory=/srv/debomatic-webui/debomatic-webui/debomatic-webui
ExecStart=/usr/bin/coffee debomatic-webui -c user.config
